## golang-github-microsoft-dev-tunnels 0.0.25

=== debian/changelog ===
golang-github-microsoft-dev-tunnels (0.0.25-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 31 Dec 2023 04:50:07 -0700

golang-github-microsoft-dev-tunnels (0.0.25-1) unstable; urgency=medium

  * Initial release (Closes: #1057224)

 -- Anthony Fok <foka@debian.org>  Fri, 01 Dec 2023 13:07:10 -0700
