=== debian/control ===
Source: golang-github-microsoft-dev-tunnels
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.17~),
               golang-github-gorilla-websocket-dev (>= 1.4.2),
               golang-github-rodaine-table-dev (>= 1.0.1),
               golang-golang-x-crypto-dev (>= 1:0.0~git20220321.2c7772b)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-microsoft-dev-tunnels
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-microsoft-dev-tunnels.git
Homepage: https://github.com/microsoft/dev-tunnels
XS-Go-Import-Path: github.com/microsoft/dev-tunnels

Package: golang-github-microsoft-dev-tunnels-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gorilla-websocket-dev (>= 1.4.2),
         golang-github-rodaine-table-dev (>= 1.0.1),
         golang-golang-x-crypto-dev (>= 1:0.0~git20220321.2c7772b),
         ${misc:Depends}
Description: Dev Tunnels SDK (Go library)
 Dev tunnels allows developers to securely expose local web services to
 the Internet, control who has access, and easily & debug your web
 applications from anywhere. Learn more at https://aka.ms/devtunnels/docs
